<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cookie and the Kid</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Cookie-and-the-Kid-5/digital-comic/832511</Web>
  <Summary>Arriving unexpectedly at the Bogwitch's house, the pompous and demanding old elf Hube accuses and questions young Cookie and Mutt. Outside, Sylva struggles to keep the Kid hidden from the Merka, a strange creature whose frantic interest threatens to attract the attention of the entire Hill Kingdom!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB832511]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Anthropomorphic, Fantasy</Genre>
  <PageCount>36</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
